By julienrat
#1674
Hi !
great job, but is there a way to launch Mind+ on linux Debian 7 32bits, what are dependencies ?

thx
jul
By Jose
#1679
COOL!

It does have some requirements:

sqlite + driver, works with:
Code: Select all
sudo apt-get install sqlite libqt4-sql-sqlite 
Cheers^^